Kion fari post instali Deepin 15.4

La rezulto de testado Linukso Deepin 15.4 Ĝi estis pli ol kontentiga, distro kun tre bona vida aspekto, kun sufiĉe akceptebla agado kaj kun sukcesa vario de aplikoj instalitaj defaŭlte. Nun, malgraŭ la fakto, ke la distro estas preta por esti uzata de iu ajn uzanto, ni povas fari iujn optimumigojn post instalado de Deepin 15.4 ni vidos ĝin poste.

Kio nova en Deepin 15.4?

Mi persone konsideras Deepin unu el la plej bonaj ĉinaj distribuoj, kiujn mi vidis delonge, ĉar ĝi havas la plej bonan vidan aspekton hodiaŭ, ke ĝi scias miksi kun bona agado kaj ĝisdatigita programaro. Simile, la distro venas ekipita per altnivela kontrola centro, kiu permesos al ni parametrigi kaj agordi nian distro laŭ nia prefero.

La profunda disvolva teamo prizorgis ĉiun detalon en ĉi tiu nova distribuo, de sia instalada interfaco, kiu havas inteligentan detekton, QR-kodan skanadon kaj mesaĝojn pri la distro. Same ili aldonis la Linuksan kernon 4.9.8 al ĉi tiu distro por havi pli vastigitan aparatan subtenon.

La profunda labortablo 15.4 estas simple bonega, kun rapidaj aliraj ikonoj, adaptebla ilobreto, altnivela personiga menuo, inter aliaj funkcioj.  Kion fari post instali Deepin 15.4 Mi rekomendas vin vidi iujn el la jenaj profundaj recenzoj, kie ĝiaj karakterizaĵoj kaj la beleco de ĉi tiu distro estas detalaj.

Iuj konsideroj konsiderindaj antaŭ ol komenci la gvidilon

  • Deepin 15.4 Ĝi estas debian-bazita distro kun laŭmenda labortablo, do plej multaj aplikoj, gvidiloj kaj instrukcioj desegnitaj kaj disvolvitaj por ĉi tiu distro funkcias en profundo.
  • Depende de via aparataro, iuj el la profundaj funkcioj eble ne funkcias ĝuste, tiaokaze bonvolu raporti ĝin.
  • La rekomendoj, kiujn ni indikas sube, devas plenumi sub via propra risko, ili estas la rezulto de nia sperto kaj la legado de diversaj fakuloj en la fako.

Paŝoj plenumendaj post instalado de Deepin 15.4

Ĝisdatigu la profundajn deponejojn al la plej akcepteblaj por via geografia loko.

Ĉi tio estas paŝo, kiun mi konsideras esenca post instalado de deepin, ĉar la deponejoj aktivigitaj defaŭlte estas tro malrapidaj por plej multaj landoj ekster Azia kontinento, vi povas provi ŝanĝi al unu el la deponejoj, kiuj aperas en la listo, kiu deepin ofertas al ni la ĝisdatigajn opciojn (mi rekomendas tiun de brazilo), sed elav ankaŭ antaŭ unu tago dividis liston de la alternativaj speguloj, kiujn vi povas uzi kaj kiujn mi dividas sube

Por aldoni ĉi tiujn deponejojn ni devas redakti la sources.list por fari tion ekzekutu la jenan komandon: sudo nano /etc/apt/sources.list

Ameriko: Usono, Meksiko, Dominika Respubliko, Porto-Riko, ktp.

deb ftp://mirror.jmu.edu/pub/deepin/ malstabila ĉefa kontribuo ne-libera deb ftp://ftp.gtlib.gatech.edu/pub/deepin/ malstabila ĉefa kontribuo ne-libera deb ftp: // mirror .nexcess.net / deepin / unstable main contrib ne-libera

Hispanio kaj Eŭropo:

deb ftp://deepin.ipacct.com/deepin/ malstabila ĉefa kontribuo ne-libera deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/ malstabila ĉefa kontribuo ne-libera deb ftp: //mirror.inode .at / deepin / unstable main contrib ne-libera

Danio:

deb ftp://mirror.dotsrc.org/deepin/ unstable main contrib non-free

Sudameriko:

deb ftp://sft.if.usp.br/deepin/ unstable main contrib non-free

Rusio:

deb ftp://mirror.yandex.ru/mirrors/deepin/packages/ unstable main contrib non-free

Burgaria:

deb ftp://deepin.ipacct.com/deepin/ unstable main contrib non-free

Unuiĝintaj Reĝlandoj:

deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/ malstabila ĉefa kontribuo ne-libera deb ftp://ftp.mirrorservice.org/sites/packages.linuxdeepin.com/deepin/ malstabila ĉefa kontribuo ne-libera

Germania:

deb ftp://ftp.gwdg.de/pub/linux/linuxdeepin/ malstabila ĉefa kontribuo ne-libera deb ftp://mirror2.tuxinator.org/deepin/ malstabila ĉefa kontribuo ne-libera deb ftp: //ftp.fau .de / deepin / unstable main contrib ne-libera

Svedio:

deb ftp://ftp.portlane.com/pub/os/linux/deepin/ unstable main contrib non-free

Sudafriko:

deb ftp://ftp.saix.net/pub/linux/distributions/linux-deepin/deepin/ unstable main contrib non-free

Filipinoj:

deb ftp://mirrors.dotsrc.org/deepin/ unstable main contrib non-free

Japanio:

deb ftp://ftp.kddilabs.jp/Linux/packages/deepin/deepin/ unstable main contrib non-free

Ĝisdatigu la sistemon kaj deponejojn:

Ni plenumu la jenan komandon de nia fina stacio:

sudo apt-get update && apt-get upgrade

Vi ankaŭ povas fari ĝin de la agorda interfaco, en la opcio pri ĝisdatigo de sistemo. Vi povas profiti kaj aprobi la serĉadon de aŭtomataj ĝisdatigoj.

Instalu proprietajn ŝoforojn:

Ni ofte bezonas la proprietajn ŝoforojn por ke nia komputilo pli bone funkciu, tiaokaze ni povas instali ĝin jene, por tio ni simple malfermas la programon de ŝoforadministrilo, kiun deepin instalis defaŭlte, enigu nian pasvorton kaj elektu la disponeblajn ŝoforojn. por nia komputilo.

Instalu Synaptic

Kvankam la merkato Deepin estas sufiĉe facile uzebla kaj havas multajn aplikojn, mi konsideras ke sinapta estas pli kompleta deponejo de aplikoj, do mi rekomendas ĝian instaladon, por tio sufiĉas, ke ni elŝutas la version de 32 bitoj o 64 bitoj respondas al via arkitekturo kaj instalas per gdebi, aŭ iu ajn alia paka administrilo. sinaptika

Ŝanĝi lingvon al wps

La oficeja pako, kiun deepin alportas defaŭlte, estas wps, ni devas ŝanĝi la lingvon al la hispana por ke ĝi akceptu ĉiujn signojn de nia lingvo kaj la korektilo funkciu ĝuste.

Por fari tion, simple malfermu wps kaj iru al la supra maldekstra panelo, kie vi havos eblon, kiu diras ŝanĝi lingvon (ŝanĝi lingvon), ni serĉos la lingvon (aŭ dialekton), kiun ni volas, kaj ni akceptas ĝin, la responda pakaĵo estos elŝutita kaj la lingvo ŝanĝiĝos.

Instalu fenestrajn tiparojn:

Ni povas instali la tiparojn de Windows per la jena komando

sudo apt-get install ttf-mscorefonts-installer ttf-bitstream-vera ttf-dejavu ttf-liberation ttf-freefont

Eltiru la plej grandan parton de la profunda butiko

Io enprofundiĝinta estas bonega vendejo, bela, organizita, rapida, kun granda nombro da aplikoj kaj kun simpla instalado, mia persona rekomendo estas, ke ni profitu la plej grandan parton de ĉi tiu vendejo, serĉante programojn, kiujn ni ne konas, provante aŭ instalante. la plej uzataj aplikoj.

Kun ĉi tiuj malgrandaj ŝanĝoj ni profunde iomete pli agordos, ke se ni komencos modifi iujn aliajn aferojn, certe io pli produktema aperos.


La enhavo de la artikolo aliĝas al niaj principoj de redakcia etiko. Por raporti eraron alklaku Ĉi tie.

20 komentoj, lasu la viajn

Lasu vian komenton

Via retpoŝta adreso ne estos eldonita. Postulita kampojn estas markita per *

*

*

  1. Respondeculo pri la datumoj: Miguel Ángel Gatón
  2. Celo de la datumoj: Kontrola SPAM, administrado de komentoj.
  3. Legitimado: Via konsento
  4. Komunikado de la datumoj: La datumoj ne estos komunikitaj al triaj krom per laŭleĝa devo.
  5. Stokado de datumoj: Datumbazo gastigita de Occentus Networks (EU)
  6. Rajtoj: Iam ajn vi povas limigi, retrovi kaj forigi viajn informojn.

  1.   Martial del Valle diris

    Bonega, tre bona !!

  2.   Gonzalo diris

    Saluton salutojn. Mi havas problemon, kiun mi ne povis solvi en Deepin 15.4, kiu estas la disŝirita video, mi havas integran intel-grafikon, espereble iu povas helpi min, dankon.

    1.    Axel diris

      Mi havas la saman problemon, kiun mi ne povis solvi

  3.   Aleksandro diris

    Tre bona lernilo estos utila por novuloj al la distro, sed mi devas klarigi ion por vi kaj tio estas, ke Synaptic estas inkluzivita en la profunda butiko, vi povas serĉi kaj instali ĝin de tie. Ankaŭ ekzistas multaj programoj, kiuj nur troviĝas per sinapta.

  4.   Jozefo diris

    Ĝisdatigi la deponejojn ne devas esti malfacila kiel per terminalo, jen la plej facila solvo
    https://www.youtube.com/watch?v=03qmRefAGRI&t=33s

    fine mi lasas filmeton, kiu plej bone klarigas, kion fari post instalado de deepin?
    https://www.youtube.com/watch?v=1aNbkgqr3lw&t=3s

    kaj la oficiala revizio de deepin 15.4
    https://www.youtube.com/watch?v=UoGV-xjbMNc&t=723s

  5.   Gerson diris

    Dankon pro kunlaboro kun ĉi tiu ĉina distribuo, mi devenas de OpenSUSE 42.2 (KDE kaj Cinamo), kiu lasis min malsupren ĉar ĝi fariĝas tiel malrapida kaj ne malfacila. Nuntempe, ĵus instalita, Deepin funkcias bone, sed por malebligi ĝin eliri kiam vi uzas "sudo apt-get update && apt-get upgrade":
    E: Ne povis malfermi ŝlosan dosieron "/ var / lib / dpkg / lock" - malferma (13: Permeso rifuzita)
    E: Malsukcesis ŝlosi administran dosierujon (/ var / lib / dpkg /), ĉu vi estas kiel superuzanto?
    Mi uzis: "sudo su" metu mian pasvorton kaj skribu: "apt-get update && apt-get upgrade" kaj tuj la ĝisdatigo komenciĝas, kompreneble mi unue iris al la Kontrola Centro (malsupra dekstra angulo) kaj de tie en "Ĝisdatigu / Ĝisdatigu agordojn »Mi ŝanĝis la spegulon al la plej rapida por mia regiono.
    Kaj post meti la posedajn fontojn vi devas meti: sudo fc-cache
    Mi ne estas spertulo, mi nur scivolas pri GNU / Linukso kaj mi ĉiam ŝatis KDE, mi lernis ĉion el artikoloj kaj lerniloj kiel la via.

    1.    uzanto diris

      Vi devas specifi sudon ambaŭ fojojn kaj apt-get ne necesas ankaŭ kun apt. "Sudo apt ĝisdatigi && sudo apt ĝisdatigi"

  6.   pipo diris

    Saluton, tre bona lernilo, mi havas problemon, mi instalas deepin sed ĝi ne permesas al mi konservi aŭ forigi ntfs-diskojn aŭ subdiskojn, ĝi metas seruron sur ĉiun el ĉi tiuj kaj mi ne scias kiel solvi ĉi tiun problemon, mi atendas respondon kaj ekde nun, dankon . Saluton

    1.    Darwins torres diris

      Bonan posttagmezon, provu forigi la rapidan komencan opcion en la elektraj elektraj opcioj de Windows, rekomencu en profundeco kaj jen

  7.   Carlos Luciano Figueroa diris

    Saluton, kiel vi fartas? Mi havas cx-kajeron kun i7 16gb de RAM kaj intel-grafika karto plus alia de nvidia 940mx. Mi amas Deepin 15.4 sed mi ne povas solvi la problemon de la ĝisdatigo per GUI. Ĉiufoje, kiam ĝi petas rekomenci ĝisdatigi, mi faras ĝin, sed ĝi donas momenton je 0% kaj donas eraron, malgraŭ reprovi ĝin, ĝi daŭras kun la sama afero. Mi ĝisdatigis per terminalo. La msg aperas fine: 0 ĝisdatigita, 0 nova estos instalita, 0 por forigi kaj 52 ne ĝisdatigita. Ĉi tiu sama eraro ŝajne ne permesas al mi elŝuti kaj instali aliajn programojn de la butiko, ĉar ili ankaŭ donas eraron. La deponejoj estas de mia lando kaj ili funkcias laŭ mia normala 20mb-liga rapido. Kiel mi povus solvi tiun problemon? Mi serĉis kaj serĉis informojn pri ĝi, sed mi estas nova en Linukso kaj ĉio kostas duoble. Unue mi tre dankas vin pro viaj kontribuoj kaj pasigita tempo. Saluton!

    1.    Darwins torres diris

      Sekvu la paŝojn por ŝanĝi la oficialajn pekinajn deponejojn por unu pli proksima al via lando

    2.    Marcelo orlando diris

      Krom fari tion, kion Darwin Torres diras, estas oportune instali apt-fast (Ĝi postulas instali aria2). Se vi trovas ĝin tro kompleksa por instali ĉion de la terminalo, vi povas elŝuti la .deb de prozilla kaj apt-proz (Kvankam ĝi estas iomete pli malrapida). Ĉi tiu programaro permesas vin rapidigi la nombron de konektoj, rapidigante elŝutojn.
      .
      PS: Se vi decidas instali apt-fast, vi devas uzi la manlibron por instali ĝin sur Debian, ne Ubuntu.

  8.   Borola diris

    Via blogo bonas, sed mi esperas, ke vi informos min, kiel profundaj deponejoj de aplikaĵoj estas ĝisdatigitaj ĉar sudo add-apt-repository ppa: ili ne funkcias aŭ ili ne ĝisdatigas.

    1.    Darwins torres diris

      En la agordo, en la ĝisdatiga sekcio, aperas listo de speguloj, el kiuj vi povas elekti unu, kiu estas proksima al via lando

    2.    anonima diris

      Deepin ne kongruas kun ppa ĉar ĝi baziĝas sur Debian kaj ne Ubuntu. Sed vi povas instali ĉi tiujn pakaĵojn per "Aptik", vi povas trovi ĝin en la butiko Deepin, en la priskribo ĝi diras, ke ĝi permesas vin instali programajn pakaĵojn kiel ppa.

    3.    Marcelo orlando diris

      Deepin ne kongruas kun ppa ĉar ĝi baziĝas sur Debian kaj ne Ubuntu. Sed vi povas instali ĉi tiujn pakaĵojn per "Aptik", vi povas trovi ĝin en la butiko Deepin, en la priskribo ĝi diras, ke ĝi permesas vin instali programajn pakaĵojn kiel ppa.

      1.    dan diris

        Nu, mi provis kaj ĝi ne tiris 🙁

  9.   Karolo Floroj diris

    Saluton, bonega lernilo. Demando en mia profunda 15.4 mi ne havas la komandon DEB instalita. Kiel mi instalas ĝin ???

    1.    Darwins torres diris

      por administri dosierojn .DEB vi devas instali gdebi

  10.   Roge diris

    Pardonu, ke mi havas problemon, mi instalas profundan 15.4, mi ĝisdatigas ĉion, sed kiam ĝi malŝaltis kaj ŝaltis, la doko kaj la lanĉilo estis forigitaj kaj mi ne povis ripari ĝin, mi bezonas helpon